Subject: Re: [Idr] Two comments on draft-svshah-bgp-qos-sla-attribute-00.txt

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Mon, 26 Mar 2012 05:03:29 -0500

MPLS_EXP = MPLS_TC. Just a terminology change since rfc5462.

Cheers,
Rajiv

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Shitanshu Shah (svshah)
> Sent: Monday, March 26, 2012 5:28 AM
> To: Lou Berger; [email-masked]
> Cc: [email-masked]
> Subject: Re: [Idr] Two comments on
draft-svshah-bgp-qos-sla-attribute-00.txt
> 
> 
> Hi Lou,
> 
> Thank you for your comments
> 
> 1) While agree MPLS Traffic Class may be more used in communication
just
> like Diffserv Class is, it is very explicit to define them as MPLS_EXP
just
> like we would as IP_DSCP for Diffserv classes. This explicit
definition will
> leave no ambiguity for the receiver to instantiate filtering rules
> 
> 2) Would "SLA" mean QoS only or is SLA generic to mean beyond QoS
also? If
> it is earlier then it seems reasonable to follow your suggestion. In
any
> case, your comment is well taken, we may refer in the draft as you
say, with
> explicit definition of it in the beginning of the draft
> 
> Shitanshu
> 
> On 3/26/12 2:01 AM, "Lou Berger" <[email-masked]> wrote:
> 
> > Hi,
> > I have two fairly pedantic comments on the draft:
> >
> > 1) Why MPLS_EXP and not MPLS_TC?
> >
> > 2) While QoS is used in a couple of RFCs related to DiffServ, its
usage
> > in relationship to DS/TC seems to be more common in marketing usage.
I
> > also thing calling this "QoS signaling" a bit of a stretch.  So I
> > suggest not using QoS in this draft.  Perhaps "SLA advertisement" is
> > sufficient.
> >
> > Lou
> 
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr